.alert-banner {
  background-color: #c9302c;
  width: 100%;
  padding: 1.5rem 1rem;
  color: #fff;
  text-align: center;
  font-size: 2.15rem;
  position: absolute;
  top: 135px;
}
.alert-banner a {
  color: #fff;
}
.alert-banner a:hover {
  color: #ddd;
}

@media screen and (max-width: 767px) {
  .alert-banner {
    top: 60px;
  }
}
